Bug 116171 - KStars won't start
Summary: KStars won't start
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-18 19:13 UTC by Antti Markus
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 15:30:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antti Markus 2004-02-18 19:13:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
When trying to start KStars application error message "kstars: error
while loading shared libraries: libkdeeduplot.so.1: cannot open shared
object file: No such file or directory" gets printed out and the
program doesn't start.

Version-Release number of selected component (if applicable):
kdeedu-3.2.0-1.3

How reproducible:
Always

Steps to Reproduce:
1. Boot Fedora Core 2 test 1
2. try to start KStars from command line

    

Actual Results:  Error message "kstars: error while loading shared
libraries: libkdeeduplot.so.1: cannot open shared object file: No such
file or directory" is given

Expected Results:  KStars starts up

Comment 1 Antti Markus 2004-02-18 19:32:30 UTC
The exact same issue is with Kalzium also. A bit different error
message was displayed for KHangman: "khangman: error while loading
shared libraries: libkdeeducore.so.1: cannot open shared object file:
No such file or directory"

Comment 2 Ngo Than 2004-02-19 15:30:30 UTC
it's fixed in 3.2.0-1.4. but if you want to have a quick fix,
just do:

  ldconfig


Note You need to log in before you can comment on or make changes to this bug.